/*    07/12/2016	sadhna.css  		*/
/*	29/06/2016	sadhna.css	     		*/
/******************************************/
@charset "utf-8";

div#article,
div#imageResult,
div#footerDiv,
div#logo2,
div#MainImage,
div#MainImage img,
div#MainImageText,
div#mastheadC,
div#navbar,
div#navbar ul,
div#navbar li a,
div#navbar li a span,
div#reLoad,
div#searchResult,
div.Banner,
div.Banner div,
div.bColor,
div.centerDiv,
div.columnLeft,
div.columnRight,
div.dColor,
div.eventDiv,
div.footerDiv,
div.headerDiv,
div.outerDiv,
div.pageDiv,
div.pdfDiv,
div.pdfDiv object,
div.pdfDiv iframe,
div.pdfDiv embed,
div.picDiv,
div.textBox,
div.textBox table,
div.textColumn,
div.textColumn2,
div.textColumnR,
div.textDiv,
div.thumb,
div.thumb img,
div.thumDiv,
form,
form.mailForm input[type="text"],
form.mailForm textarea,
form.navForm,
iframe,
input[type="submit"],
input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="submit"]:active,
input[type="text"],
input[type="text"].inp25,
input[type="text"].inp50,
input[type="text"].inp75,
input[type="text"].pbutton,
input[type="text"].pbutton:hover,
input[type="text"].pbutton:focus,
input[type="text"].pbutton:active,
table,tr,th,td,
textarea,
select{
	-o-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	overflow:hidden;
	}


/*************************************/
/* Border Radius                     */
/*************************************/
div.pageDiv,
form{
	-o-border-radius:11px 11px 11px 11px;
	-moz-border-radius:11px 11px 11px 11px;
	-webkit-border-radius:11px 11px 11px 11px;
	border-radius:11px 11px 11px 11px;;
	}



div#article,
div#imageResult,
div#searchResult,
div#footerDiv,
div.Banner,
div.Banner div,
div.bColor,
div.dColor,
div.columnLeft,
div.columnRight,
div.footerDiv,
div.headerDiv,
div.pageDiv,
div.pdfDiv,
div.pdfDiv object,
div.pdfDiv iframe,
div.pdfDiv embed,
div.textBox,
div.textColumn,
form,
input[type="text"].pbutton,
input[type="text"].pbutton:hover,
input[type="text"].pbutton:focus,
input[type="text"].pbutton:active,
input[type="submit"],
input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="submit"]:active,
p.dbutton,
p.pbutton{
	-o-border-radius:5px 5px 5px 5px;
	-moz-border-radius:5px 5px 5px 5px;
	-webkit-border-radius:5px 5px 5px 5px;
	border-radius:5px 5px 5px 5px;
	}

textarea,
select,
input[type="text"]{
	-o-border-radius:3px 3px 3px 3px;
	-moz-border-radius:3px 3px 3px 3px;
	-webkit-border-radius:3px 3px 3px 3px;
	border-radius:3px 3px 3px 3px;
	}

p.pbutton input[type="submit"],
p.pbutton a{
	-o-border-radius:2px 2px 2px 2px;
	-moz-border-radius:2px 2px 2px 2px;
	-webkit-border-radius:2px 2px 2px 2px;
	border-radius:2px 2px 2px 2px;
	}

div.headerDiv div.dColor{
	-o-border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;;
	}

div.headerDiv div.bColor{
	-o-border-radius:0 0 5px 5px;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px;
	}

div.closeDiv,
div#searchResult div.closeDiv{
	-o-border-radius:0 4px 0 4px;
	-moz-border-radius:0 4px 0 4px;
	-webkit-border-radius:0 4px 0 4px; 
	border-radius:0 4px 0 4px;
	}

div.hideDiv,
div#searchResult div.hideDiv{
	-o-border-radius: 4px 0 4px 0;
	-moz-border-radius: 4px 0 4px 0;
	-webkit-border-radius: 4px 0 4px 0; 
	border-radius: 4px 0 4px 0;
	}


frame, 
frameset{
	max-width:100%;
	width:auto;
	}


body{
	-webkit-text-size-adjust:100%;
	-webkit-tap-highlight-color:rgba(220,220,250,0.1);
	overflow-y:auto;
	overflow-x:hidden;
	margin:0;
	font-family:"Open Sans",sans-serif;
	line-height:1.5em;	
	font-size:16px;
	color:#7277b8;
	color:#505599;
	color:#393b7a;	
	color:#1e2557;
	}


body.background {
	background-image:url(../images/ufheader.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	-o-background-size:100%;
	-moz-background-size:100%;
	-webkit-background-size:100%;
	background-size:100%;
	padding-bottom:10px;
	}


h1 {
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#7277b8;
	color:#7277b8;
	font-weight:normal;
	font-size:2.4em;
	font-size:2.0em;
	line-height:1.2em;	
	margin:0;
	margin-bottom:10px;
	padding:0;
	padding-bottom:5px;
	}


h2 {
	color:#1e2557;
	font-weight:bold;
	line-height:1.4em;	
	font-size:1.25em;
	margin:0;
	margin-bottom:10px;
	padding:0;
	}

h2, 
h2 a{
	color:#1e2557;
	}

div.eventDiv h2,
div#article h2 {
	font-size:1.25em;
	font-weight:normal;
	color:#d4d1f0;
	margin-top:0.2em;
	margin-bottom:0.2em;
	}
div#article h2 {
	margin-left:40%;
	margin-right:auto;
	}


h3 {
	color:#1e2557;
	font-weight:bold;
	line-height:1.2em;	
	font-size:1.17em;
	margin:0;
	padding:0;
	margin-top:0.83em;
	margin-bottom:0.83em;
	}

h4 {
	font-weight:bold;
	line-height:1.2em;	
	font-size:1.1em;
	font-size:1.0em;
	color:#d4d1f0;
	color:#21326a;
	margin-top:0.5em;
	margin-bottom:0.5em;
	}


h5 {
	font-size:1.0em;
	font-size:0.8em;
	font-weight:bold;
	color:#21326a;
	margin:0;
	padding:0;
	}

h6,
h6 a,
small {
	font-family:Arial,Helvetica,sans-serif;
	font-weight:normal;
	font-size:0.6875em;
	font-size:0.7em;
	line-height:1.25em;	
	color:#666666;
	margin-top:0.2em;
	margin-bottom:0.2em;
	margin:0;
	}

div.picDiv h6{
	text-align:center;
	}

#searchResult div.textBox div h4,
#searchResult div.textBox div h5,
#searchResult div.textBox div h6{
	vertical-align:bottom;
	}

p,
div.eventDiv p{
	font-size:1.0em;
	line-height:1.4em;	
	margin-top:0.2em;
	margin-bottom:0.2em;
	}

div#article li,
div.eventDiv p{
	color:#ffffff;
	font-weight:normal;
	}

a 		{text-decoration:none;}
a:hover 	{text-decoration:underline;}
a img 	{border:none; }

p a {
	display:inline-block;
	height:100%;	
	color:#393b7a;	
	color:#7277b8;	
	vertical-align:baseline;
	}

div.picDiv a{
	display:block;
	height:auto;
	width:auto;
	}

div#article ul {margin:0 auto 10% 40%;padding:0 20px;}
div#article ul:after{clear:both;}
div#article li a {color:#ffffff;text-decoration:none;}
div#article li a:hover {text-decoration:underline;}
div#article li{
	font-size:0.9em;
	line-height:1.2em;
	margin-bottom:5px;
	}

/*////////////////////////////////////
// Table elements            		//
////////////////////////////////////*/

table,th,tr,td{
	font-size:inherit;
	}
table{
	overflow:hidden;
	max-width:100%;
	width:100%;
	margin:0;
	padding:0;
	}
th 	{
	border:none;
	text-align:left;
	vertical-align:bottom;
	}
td 	{
	border:none;
	vertical-align:top;
	vertical-align:bottom;
	}

/*////////////////////////////////////
// Generic Form  elements            //
////////////////////////////////////*/

form{
	position:relative;
	display:block;
	background:none;
	border:none;
	overflow:visible;
	text-align:left;
	margin:10px auto 0 auto;
	padding:0;
	z-index:3;
	}

form.searchForm{
	margin:0;
	padding:10px 20px;
	}


label{
	clear:both;
	display:block;
	line-height:1.8;
	margin:0 auto 0 0;
	}

label,
textarea,
input[type="text"]{
	padding-left:5px;
	padding-right:5px;
	}

form.searchForm label{
	padding:0;
	}

body div form div div,
div form div div,
form div div{
	position:relative;
	overflow:hidden;
	height:auto;
	width:auto;
	margin:0;
	padding:0;
	z-index:inherit;
	}

select{
	display:block;
	position:relative;
	overflow:hidden;
	/* delete safari bg fx*/
	background-image:none;
	background:none;
	background:-webkit-linear-gradient(#ffffff, #ffffff);
	background-color:#ffffff;
	/* height for safari */
	line-height:32px;
	max-width:280px;
	height:auto;
	width:auto;
	margin:1px 9px 10px 0;
	z-index:inherit;
	}

select option{
	color:#666666;
	}


form.searchForm select,
textarea,
input:not([type]),
input[type="password"],
input[type="text"],
input[type="text"].inp75,
input[type="text"].inp50,
input[type="text"].inp25{
	font-family:courier,"courier new",monospace;
	font-weight:normal;
	color:#000000;
	font-size:110%;
	}

input[type="submit"],
input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="submit"]:active{
	line-height:50px;
	height:50px;
	width:50px;
	}

textarea,
select,
input[type="text"]{
	line-height:2.0;
	line-height:1.5;
	}

select,
input[type="text"]{
	height:2.0em;
	}

form.searchForm select{
	display:inline-block;
	width:280px;
	line-height:32px;
	line-height:2.0;
	height:31px;
	height:2.0em;
	}

input[type="text"].searchButton,
input[type="text"].inpint,
input[type="text"].pbutton,
input[type="text"].pbutton:hover,
input[type="text"].pbutton:focus,
input[type="text"].pbutton:active,
input[type="text"].pbutton.on{
	height:30px;
	width:30px;
	}

input[type="submit"],
input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="submit"]:active,
input[type="text"].inpint,
input[type="text"].pbutton,
input[type="text"].pbutton:hover,
input[type="text"].pbutton:focus,
input[type="text"].pbutton:active,
input[type="text"].pbutton.on{
	font-family:Arial,Helvetica,sans-serif;
	text-align:center;
	font-size:84%;
	padding:0;
	cursor:default;
	z-index:4;
	z-index:inherit;
	}

/* Middle container border */
input[type="submit"],
input[type="text"].pbutton{
	border-top:1px solid #a3a3a3;
	border-right:1px solid #404040;
	border-bottom:1px solid #404040;
	border-left:1px solid #a3a3a3;
	}

/* Middle container border - hover */
input[type="submit"]:hover,
input[type="text"].pbutton:hover{ 	
	border-top:1px solid #939393;
	border-bottom:1px solid #447788;
	border-bottom:1px solid #447788;
	border-left:1px solid #939393;
	}

/* Middle container border - focus */
input[type="submit"]:focus,
input[type="text"].pbutton:focus{
	border-top:1px solid #558899;
	border-right: 1px solid #bbeef6;
	border-bottom:1px solid #ddffff;
	border-left:1px solid #558899;
	}

/* Middle container border - active */
input[type="submit"]:active,
input[type="text"].pbutton:focus,
input[type="text"].pbutton:active,
input[type="text"].pbutton.on{
	border-top: 1px solid #939393;
	border-right: 1px solid #558899;
	border-bottom: 1px solid #558899;
	border-left: 1px solid #939393;
	}

input[type="submit"],
input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="text"].pbutton,
input[type="text"].pbutton:hover,
input[type="text"].pbutton:focus{ 	
	color:#000000;
	}

/* Inner/middle container text color - active */
input[type="submit"]:active,
input[type="text"].pbutton:focus,
input[type="text"].pbutton:active,
input[type="text"].pbutton.on{ 	
	color:#000000;
	text-shadow:0 -1px 0 #bbccff;
	//text-shadow:none;
	}


textarea.hilite,
input.hilite{
	color:#ff9933;
	color:#ffa900;
	}

textarea,
input:not([type]),
input[type="password"],
input[type="text"],
input[type="text"].pbutton,
input[type="text"].inp75,
input[type="text"].inp50,
input[type="text"].inp26,
input[type="text"].inp25,
input[type="text"].inpint,
input[type="submit"],
input.lookup,
input.lookrt,
input.lookdn{
	margin:0 0 10px 0;
	z-index:4;
	z-index:inherit;
	}

input[type="text"].pbutton,
input[type="text"].inpint,
input[type="text"].inp50,
input[type="text"].inp26,
input[type="text"].inp25,
input[type="submit"],
input.lookup,
input.lookrt,
input.lookdn{
	margin-right:9px;
	}

input[type="radio"]{
	display:inline-block;
	vertical-align:middle;
	height:24px;
	margin:1px 10px 0 0;
	}

textarea,
input[type="text"]{
	max-width:100%;
	width:100%;
	}

textarea{
	white-space:pre-line;
	}

input[type="text"].inp75{
	max-width:100%;
	min-width:300px;
	width:50%;
	}

input[type="text"].inp50{
	max-width:280px;
	min-width:250px;
	width:43%;
	}

input[type="text"].inp26,
input[type="text"].inp25{
	max-width:155px;
	min-width:125px;
	width:25%;
	}



input[type="submit"],
input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="submit"]:active,
input[type="text"].searchButton,
input[type="text"].pbutton,
input[type="text"].pbutton:hover,
input[type="text"].pbutton:focus,
input[type="text"].pbutton:active,
input[type="text"].pbutton.on{
	letter-spacing:0;
	}


textarea.hilite{
	color:#ff9933;
	color:#ffa900;
	}


/*/////////////////////////////////////
// form input images                 //
/////////////////////////////////////*/
form input#findle,
form input#findlt,
form input#findge,
form input#findgt,
form input#findle:hover,
form input#findlt:hover,
form input#findge:hover,
form input#findgt:hover,
form input#findle:focus,
form input#findlt:focus,
form input#findge:focus,
form input#findgt:focus,
form input#findle:active,
form input#findlt:active,
form input#findge:active,
form input#findgt:active,
input.lookrt,
input.lookup,
input.lookdn{
	background-repeat:no-repeat;
  	background-position:center;
	border-image-width:0;
	border:none;
	color:transparent;
	z-index:4;
	z-index:inherit;
	cursor:default;
	}

input.lookrt:hover,
input.lookup:hover,
input.lookdn:hover,
input.lookrt:focus,
input.lookup:focus,
input.lookdn:focus,
input.lookrt:active,
input.lookup:active,
input.lookdn:active,
input.lookrt,
input.lookup,
input.lookdn{
	color:transparent;
	height:32px;
	width:32px;
	padding:0;
	}

form input#wildcard,
div.waiting,
input.waiting,
input.find{
	background-repeat:no-repeat;
  	background-position:99% center;
	}

div.waiting 			{ background-image:url(../images/wait.gif);}
/*form input#wildcard 	{ background-image:url(../images/search.gif);}*/
form input.waiting 		{ background-image:url(../images/wait.gif);}
form input.find 		{ background-image:url(../images/find.gif);}

form input#findle,
form input#findle:hover	{ background-image:url(../images/findle.gif);}
form input#findlt,
form input#findlt:hover	{ background-image:url(../images/findlt.gif);}
form input#findge,
form input#findge:hover	{ background-image:url(../images/findge.gif);}
form input#findgt,
form input#findgt:hover	{ background-image:url(../images/findgt.gif);}

input.lookup,
input.lookup:hover 	{ background-image:url(../images/findup.gif);}
input.lookdn,
input.lookdn:hover 	{ background-image:url(../images/finddn.gif);}
input.lookrt,
input.lookrt:hover 	{ background-image:url(../images/findgt.gif);}

input.lookrt:focus,
input.lookrt:active,
form input#findgt:focus,
form input#findgt:active{	background-image:url(../images/findgtx.gif);}

form input#findlt:focus,
form input#findlt:active{	background-image:url(../images/findltx.gif);}

/*/////////////////////////////////////
// Named divs & classes              //
/////////////////////////////////////*/
/************************************/
/** Generic large viewports        **/
/** larger than tablet             **/
/************************************/

hr {
	visibility:hidden;
	visibility:visible;
	color:#7277b8;
	background-color:#7277b8;
	height:1px;
	border:none;
	margin:20px 0 20px 0;
	}



/* Generic popup innerdiv */
body div form div,
div form div,
form div{
	clear:both;
	position:relative;
	position:absolute;
	overflow:hidden;
	background:none;
	border:none;
	text-align:left;
	min-height:0;
	height:auto;
	width:48%;
	left:auto;
	right:0;
	margin:0;
	padding:0;
	z-index:4;
	}


/* Generic popup innerdiv select */
body div form div select,
div form div select,
form div select{
	position:relative;
	height:auto;
	max-width:100%;
	width:100%;
	margin:0;
	padding:10px;
	}

/*/////////////////////////////////
// Positioned ID Containers      //
/////////////////////////////////*/
div#article {
	background-image:url(../images/ufarticle.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	-o-background-size:100%;
	-moz-background-size:100%;
	-webkit-background-size:100%;
	background-size:100%;
	overflow:hidden;
	clear:both;
	height:auto;
	width:auto;
	margin:10px 20px;
	margin:0 20px;
	padding:0;
	}

div#imageResult{
	position:fixed;
	position:relative;
	position:absolute;
	background:-webkit-linear-gradient(#ffffff, #ffffff);
	background-color:#ffffff;
	top:0;
	right:0;
	clear:both;
	height:auto;
	max-width:480px;
	min-width:320px;
	width:48%;
	overflow:visible;
	overflow:hidden;
	margin:40px;
	padding:0;
	z-index:3;
	cursor:-webkit-grab;
	}

div#searchResult{
	position:relative;
	overflow:visible;
	max-width:100%;
	width:auto;
	z-index:1;
	}


div.pageDiv{
	max-width:960px;
	margin:0 auto;
	}

div.textColumn{
	overflow:visible;
	float:left;
	width:50%;
	margin:0;
	padding:0;
	}

div.columnLeft{
	float:left;
	width:69%;
	margin:0;
	padding:0;
	padding:0;
	}

div.columnRight{
	background-color:#d4d1f0;
	float:right;
	width:30%;
	margin:0;
	padding:0;
	}


div.dColor,
#searchResult div.dColor{
	line-height:15px;
	padding:5px 30px;
	}
#searchResult div.dColor{
	vertical-align:bottom;
	min-height:30px;
	padding:5px 40px;
	}


div.eventDiv,
div.headerDiv,
div.outerDiv,
div.picDiv,
div.textBox,
div.textDiv,
div#footerDiv{
	clear:both;
	min-height:0;
	max-width:100%;
	width:auto;
	height:auto;
	margin:0;
	margin-left:auto;
	margin-right:auto;
	padding:10px;
	}

div.eventDiv{
	background-image:url(../images/events.jpg);
	background-repeat:no-repeat;
	background-repeat:repeat-y;
	background-position:top center;
	-o-background-size:100%;
	-moz-background-size:100%;
	-webkit-background-size:100%;
	background-size:100%;
	padding:10px 20px;
	}


div.textBox{
	background-position:top center;
	background-repeat:no-repeat;
	-o-background-size:100%;
	-moz-background-size:100%;
	-webkit-background-size:100%;
	background-size:100%;
	background-color:#ffffff;
	}

div.textDiv{
	border:none;
	text-align:left;
	padding:10px 10px 0 10px;
	}

div#imageResult div.textDiv,
div#imageResult div.textBox{
	border:none;
	margin:0;
	padding:0;
	}

div.picDiv{
	border:none;
	text-align:left;
	padding:0;
	}

div.headerDiv,
	max-width:1360px;
	}

div.headerDiv:after{
	clear:both;
	}

div.headerDiv,
div.outerDiv{
	float:none;
	padding:0;
	}


.center,
div.center,
div.center img,
div.center table,
div.center>p{
	position:relative;
	overflow:hidden;
	width:auto;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding:0;
	}

div#searchResult div.headerDiv,
div.headerDiv,
div#footerDiv{
	text-align:center;
	}
div#footerDiv{
	margin-bottom:0;
	}

#searchResult>div.textBox{
	margin:0 auto;
	}

div.textBox>div.textBox{
	border:none;
	}

div.textColumn div.textBox{
	margin:0 10px 20px 10px;
	margin:0 1px 10px 0;
	}

div.textDiv object,
div.textDiv iframe,
div.textDiv embed{
	max-width:100%!important;
	}

div.textBox object,
div.textBox iframe,
div.textBox embed{
	max-height:none!important;
	max-width:100%!important;
	height:auto;
	width:auto;
	margin-left:auto!important;
	margin-right:auto!important;
	margin:10px auto 0 auto;
	margin:10px auto;
	}

div.dColor,
div#imageResult div.dColor,
div#searchResult div.dColor{
	vertical-align:bottom;
	min-height:35px;
	padding:5px 30px;
	}

div.bColor,
div#imageResult div.bColor,
div#searchResult div.bColor{
	position:relative;
	display:block;
	vertical-align:bottom;
	padding:5px 30px;
	}

div.pdfDiv object,
div.pdfDiv iframe,
div.pdfDiv embed{
	position:relative;
	overflow:visible;
	min-height:100%;
	min-height:400px;
	max-height:none!important;
	max-width:100%;
	height:100%;
	width:100%;
	top:0;
	bottom:0;
	margin:0;
	padding:0;
	z-index:3;
	}

/*/////////////////////////////////////
// named images                      //
/////////////////////////////////////*/

div#searchResult img,
div#imageResult img,
div#searchResult div#imageResult img{
	position:relative;
	vertical-align:top;
	display:block;
	float:none;
	border:none;
	max-height:none;
	max-width:none;
	width:auto;
	margin: 0 auto;
	padding:5px;
	}


p a img{
	vertical-align:baseline;
	}


div.headerDiv img{
	width:93.2%;
	padding:3.4%;
	margin:0;
	}

#searchResult div.textColumn img,
div.textColumn img{
	max-width:100%;
	width:100%;
	padding:0;
	}

div.picDiv img{
	display:block;
	max-width:100%;
	width:100%;
	margin:0 auto;
	padding:0;
	}

#searchResult div.textDiv img,
div.textDiv img{
	float:left;
	margin:0 10px 10px 0;
	}

div.eventDiv img{
	width:100%;
	margin:10px 0 0 0;
	padding:0;
	}

div.textBox td img{
	max-height:150px;
	max-width:300px;
	margin:0 auto;
	padding:10px 0;
	}


p.dbutton a img{
	position:absolute;
	display:block;
	height:100%;
	padding:0;
	}


/*///////////////////////////////////////////////////////
// multi-element visual enhancements                   //
///////////////////////////////////////////////////////*/


/*////////////////////////////////////
//  p.pbutton effects  			//
////////////////////////////////////*/

p.pbutton{
	border-top:1px solid #666666;
	border-right:1px solid #444444;
	border-bottom:1px solid #444444;
	border-left:1px solid #666666;
	}



p.pbutton{
	position:relative;
	display:inline-block;
	height:28px;
	line-height:28px;
	height:34px;
	line-height:34px;
	text-align:center;
	width:123px;
	margin:10px auto;
	padding:0;
	}

p.pbutton input[type="submit"],
p.pbutton a{
	border-top:1px solid #aaaaaa;
	border-right:1px solid #888888;
	border-bottom:1px solid #888888;
	border-left:1px solid #aaaaaa;
	}

p.pbutton input[type="submit"],
p.pbutton a{
	position:relative;
	display:inline-block;
	text-decoration:none;
	font-size:1.0em;
	font-weight:bold;
	font-weight:normal;
	color:#eeeeee;
	text-align:center;
	margin:0;
	padding:0;
	}

p.pbutton input[type="submit"]{
	line-height:28px;
	height:28px;
	line-height:inherit;
	height:100%;
	width:124px;
	}

p.pbutton a{
	line-height:26px;
	height:26px;
	width:121px;
	}


p.pbutton input[type="submit"]:focus,
p.pbutton input[type="submit"]:hover,
p.pbutton a:focus,
p.pbutton a:hover{
	text-decoration:none;
	color:#000000;
	}

p.pbutton input[type="submit"]:active,
p.pbutton a:active,
p.pbutton a.on{
	text-decoration:none;
	color:#333333;
	}


/*////////////////////////////////////
//  p.dbutton effects  			//
////////////////////////////////////*/


/* Outer container background*/
p.dbutton{
	background-color:#ffffff;
	position:relative;
	display:block;
	height:40px;
	text-align:center;
	max-width:280px;
	width:auto;
	margin:10px auto;
	padding:0;
	}



p.dbutton a{
	border:3px solid #eeeeee;
	position:relative;
	display:block;
	text-decoration:none;
	color:#eeeeee;
	text-align:center;
	line-height:34px;
	height:34px;
	padding:0;
	}

p.dbutton a:active,
p.dbutton a:focus{
	text-decoration:none;
	color:#eeeeee;
	}

p.dbutton a.on,
p.dbutton a:hover{
	text-decoration:none;
	color:#333333;
	color:#000000;
	color:#ffffff;
	}




/*////////////////////////////////////
//  #navbar effects  			//
////////////////////////////////////*/
div#navbar 				{
	display:block;
	/* background-image:url(../images/sadhnavbg.png);background-repeat:repeat-x; */
	overflow:visible;
	width:100%;
	margin:0 0 10px 0;
	}

div#navbar:after{
	clear:both;
	}


div#navbar ul{
	display:block;
	overflow:visible;
	list-style-type:none;
	width:100%;
	margin:0;
	padding:0;
	}

div#navbar ul:after{
	clear:both;
	}


div#navbar li{
	border:none;
	border-bottom:1px solid #1e2557;
	display:inline-block;
	min-width:12%;
	margin:0;
	padding:0;
	}


div#navbar li a, 
div#navbar li a:visited,
div#navbar li a:hover, 	
div#navbar li a:focus, 	
div#navbar li a:active, 	
div#navbar li a.on, 
div#navbar li.current a, 
div#navbar li.currentpath a{
	border-top:1px solid #555692;
	display:block;
	text-decoration:none;
	color:#ffffff;
	height:auto;
	width:auto;
	margin:0;
	padding:0;
	}



div#navbar li a:hover,
div#navbar li a:focus,
div#navbar li a:active,
div#navbar li a.on,
div#navbar li.current a, 
div#navbar li.currentpath a {
	border-top:1px solid #7277b8;
	}


div#navbar li a span{
	background-image:url(../images/sadhnav.png);
	background-repeat:no-repeat;
	background-position:left;
	line-height:50px;
	line-height:40px;
	padding:0 20px 0 50px;
	}


/*////////////////////////////////////
//  widget effects  			    //
////////////////////////////////////*/
div#logo{
	position:relative;
	float:left;
	height:24px;
	width:36px;
	margin:10px;
	margin:5px;
	}

div.backArrow{
	float:left;
	position:absolute;
	position:relative;
	height:24px;
	width:36px;
	margin:10px;
	margin:5px;
	}

div#reLoad {
	position:absolute;
	position:relative;
	float:left;
	height:24px;
	width:36px;
	margin:10px auto 10px 5px;
	z-index:4;
	}


div.backArrow a,
div#logo a,
div#reLoad a{
	position:relative;
	display:block;
	border:0 solid #fef9ee;
	width:100%;
	height:100%;
	margin: 1px;
	padding:0;
	}

div#logo a{
	background-color:transparent;
	background-repeat:no-repeat;
	background-position:2px 0;
	background-image:url(../images/top.gif);
	}
div#logo a:active{
	background-position:0 2px;
	}


div.backArrow a,
div.backArrow a:link{
	background-color:transparent;
	background-repeat:no-repeat;
	background-position:9px 2px;
	background-image:url(../images/arrow_le.gif);
	}
div.backArrow a:active{
	background-position:7px 4px;
	}

div#reLoad a,
div#reLoad a:link{
	background-color:transparent;
	background-repeat:no-repeat;
	background-position:2px 0;
	background-image:url(../images/top.gif);
	}
div#reLoad a:active{
	background-position:0 2px;
	}


/*/////////////////////////////////////
// closeDiv                      //
//#searchResult div.closeDiv,	//
/////////////////////////////////////*/

div.hideDiv,
div.closeDiv{
	position:absolute;
	background:none;
	background-color:#666666;
	border:none;
	overflow:hidden;
	text-align:center;
	margin:1px;
	padding:0;
	z-index:5;
	}

div.hideDiv,
div.closeDiv{
	line-height:35px;
	height:35px;
	width:35px;
	}

div.hideDiv,
div.closeDiv{
	opacity: .70; 						/* standard: ff gt 1.5, opera, safari */
	-ms-filter: “alpha(opacity=70)”; 			/* ie 8 */
	-ms-filter:”progid:DXImageTransform.Microsoft.Alpha(Opacity=70)”; 
	filter: alpha(opacity=70); 				/* ie lt 7 */	
	-khtml-opacity: .70; 					/* safari 1.x */
	-moz-opacity: .70; 					/* ff lt 1.5, netscape */
	}

div.closeDiv,
div#searchResult div.closeDiv{
	right:0;
	margin-right:0;
	margin-left:auto;
	}

div.hideDiv,
div#searchResult div.hideDiv{
	left:0;
	margin-left:0;
	margin-right:auto;
	}

div.hideDiv a:link,
div.closeDiv a:link,
div#searchResult div.hideDiv a:link,
div#searchResult div.closeDiv a:link{
	text-decoration:none;
	border-image-width:0;
	border:none;
	color:#ffffff;
	font-weight:bold;
	padding:11px 14px;
	z-index:5;
	}


/* outer container drag effects  */
div#imageResult.drag{
 	-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#cccccc')";/* For IE 8 */
 	filter:progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#cccccc');/* For IE 5.5 - 7 */
	-o-box-shadow: 0px 0px 4px 4px rgba(173,173,173,0.5);
	-webkit-box-shadow: 0px 0px 4px 4px rgba(173,173,173,0.5);
	-moz-box-shadow: 0px 0px 4px 4px rgba(173,173,173,0.5);
	box-shadow: 0px 0px 4px 4px rgba(173,173,173,0.5);

	-o-transition: all 0.01s linear;
	-moz-transition: all 0.01s linear;
	-ms-transition: all 0.01s linear;
	-webkit-transition: all 0.01s linear;
	transition: all 0.01s linear;

	-ms-filter: “alpha(opacity=95)”; 			/* ie 8 */
	-ms-filter:”progid:DXImageTransform.Microsoft.Alpha(Opacity=95)”; 
	filter: alpha(opacity=95); 				/* ie lt 7 */	
	-khtml-opacity: .95; 					/* safari 1.x */
	-moz-opacity: .95; 					/* ff lt 1.5, netscape */
	opacity: .95; 						/* standard: ff gt 1.5, opera, safari */
	cursor:move;
	}



/************************************
** Background colours  
************************************/
form.searchForm,
div.pageDiv{
	background-color:#dddddf;
	background-color:#d4d1f0;
	background:-o-linear-gradient(#fefefe, #d4d1f0);
	background:-moz-linear-gradient(#fefefe, #d4d1f0);
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#fefefe), to(#d4d1f0)); 
	background:-webkit-linear-gradient(#fefefe, #d4d1f0);
	background:linear-gradient(#fefefe, #d4d1f0);
	}

div.columnRight{
	background-color:#d4d1f0;
	background-color:#7277b8;
	background-color:#c3bfff;
	background-color:#d4d1f0;
	}


p.pbutton,
p.pbutton input[type="submit"],
p.pbutton a{
	background-color:#666666;
	background:-o-linear-gradient(#999999, #454545);
	background:-moz-linear-gradient(#999999, #454545);
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#999999), to(#454545)); 
	background:-webkit-linear-gradient(#999999, #454545);
	background:linear-gradient(#999999, #454545);
	}


p.pbutton input[type="submit"]:hover,
p.pbutton a:hover{
	background-color:#bbddee;
	background:-o-linear-gradient(#bbddee, #6699aa);
	background:-moz-linear-gradient(#bbddee, #6699aa);
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#bbddee), to(#6699aa)); 
	background:-webkit-linear-gradient(#bbddee, #6699aa);
	background:linear-gradient(#bbddee, #6699aa);
	}


p.pbutton input[type="submit"]:focus,
p.pbutton input[type="submit"]:active,
p.pbutton a:focus, 	
p.pbutton a:active, 	
p.pbutton a.on{
	background-color:#bbddff;
	background:-o-linear-gradient(#6699aa, #bbddee);
	background:-moz-linear-gradient(#6699aa, #bbddee);
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#6699aa), to(#bbddee)); 
	background:-webkit-linear-gradient(#6699aa, #bbddee);
	background:linear-gradient(#6699aa, #bbddee);
	}


p.dbutton a,
div#navbar ul,
div#navbar li{
	background-color:#555692;
	background:-o-linear-gradient(#1e2557, #555692);
	background:-moz-linear-gradient(#1e2557, #555692);
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#1e2557), to(#555692)); 
	background:-webkit-linear-gradient(#1e2557, #555692);
	background:linear-gradient(#1e2557, #555692);
	background-color:#1e2557;
	background:-o-linear-gradient(#555692, #1e2557);
	background:-moz-linear-gradient(#555692, #1e2557);
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#555692), to(#1e2557)); 
	background:-webkit-linear-gradient(#555692, #1e2557);
	background:linear-gradient(#555692, #1e2557);
	}


p.dbutton a:hover, 	
p.dbutton a.on,
div#navbar li a:hover,
div#navbar li a.on{
	background-color:#313b7b;
	background:-o-linear-gradient(#8287c8, #313b7b);
	background:-moz-linear-gradient(#8287c8, #313b7b);
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#8287c8), to(#313b7b)); 
	background:-webkit-linear-gradient(#8287c8, #313b7b);
	background:linear-gradient(#8287c8, #313b7b);

	background-color:#555692;
	background:-o-linear-gradient(#1e2557, #7277b8);
	background:-moz-linear-gradient(#1e2557, #7277b8);
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#1e2557), to(#7277b8)); 
	background:-webkit-linear-gradient(#1e2557, #7277b8);
	background:linear-gradient(#1e2557, #7277b8);
	}


p.dbutton a:focus,
p.dbutton a:active,
div#navbar li a:focus,
div#navbar li a:active{
	background-color:#555692;
	background:-o-linear-gradient(#1e2557, #7277b8);
	background:-moz-linear-gradient(#1e2557, #7277b8);
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#1e2557), to(#7277b8)); 
	background:-webkit-linear-gradient(#1e2557, #7277b8);
	background:linear-gradient(#1e2557, #7277b8);
	}


/* Inner container background + border - hover */
input[type="text"].pbutton,
input[type="text"].pbutton:hover,
input[type="submit"],
input[type="submit"]:hover{
	background-color:#66aabb;
	background: -o-linear-gradient(#bbeef6, #558899);
	background: -moz-linear-gradient(#bbeef6, #558899);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#bbeef6), to(#558899)); 
	background: -webkit-linear-gradient(#bbeef6, #558899);
	background: linear-gradient(#bbeef6, #558899);
	}

/* Inner container background border - active */
input[type="submit"]:focus,
input[type="submit"]:active,
input[type="text"].pbutton:focus,
input[type="text"].pbutton:active,
input[type="text"].pbutton.on{
	background-color:#aaddee;
	background: -o-linear-gradient(#558899, #bbeef6);
	background: -moz-linear-gradient(#558899, #bbeef6);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#558899), to(#bbeef6)); /* older webkit syntax */
	background: -webkit-linear-gradient(#558899, #bbeef6);
	background: linear-gradient(#558899, #bbeef6);
	}


/************************************
** Border styles  
************************************/

div.pageDiv{
	border-top:1px solid #fefefe;
	border-right:1px solid #d4d1f0;
	border-bottom:1px solid #d4d1f0;
	border-left:1px solid #fefefe;
	}


select,
textarea,
div#imageResult,
div.pageDiv>div.picDiv,
div.textBox,
form.searchForm,
input[type="text"],
input[type="text"].inp75,
input[type="text"].inp50,
input[type="text"].inp25,
input[type="text"].pbutton{
	border-top:1px solid #bbbbb9;
	border-right:1px solid #aaaaab;
	border-bottom:1px solid #aaaaab;
	border-left:1px solid #bbbbb9;
	border:1px inset #aaaaab;
	}


/************************************
** Box-shadows  
************************************/
p.pbutton input[type="submit"],
p.pbutton a{
	box-shadow:inset -1px -1px 1px 0 rgba(0,0,0,0.2);
	-webkit-box-shadow:inset -1px -1px 1px 0 rgba(0,0,0,0.2);
	-moz-box-shadow:inset -1px -1px 1px 0 rgba(0,0,0,0.2);
	-goog-ms-box-shadow:inset -1px -1px 1px 0 rgba(0,0,0,0.2);
  	-o-box-shadow:inset -1px -1px 1px 0 rgba(0,0,0,0.2);
	-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#666666')";/* For IE 8 */
	filter:progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=135, Color='#666666');/* For IE 5.5 - 7 */
	}

p.pbutton input[type="submit"]:hover,
p.pbutton a:hover,	
p.pbutton a.on{
	-o-box-shadow:none;
	-moz-box-shadow:none;
	-goog-ms-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;

	box-shadow:inset -1px -1px 1px 0 rgba(100,170,240,0.7);
	-webkit-box-shadow:inset -1px -1px 1px 0 rgba(100,170,240,0.7);
	-goog-ms-box-shadow:inset -1px -1px 1px 0 rgba(100,170,240,0.7);
	-o-box-shadow:inset -1px -1px 1px 0 rgba(100,170,240,0.7);
	-moz-box-shadow:inset -1px -1px 1px 0 rgba(100,170,240,0.7);
	}

p.pbutton input[type="submit"]:focus,
p.pbutton input[type="submit"]:active,
p.pbutton a:focus,	
p.pbutton a:active{	
	-o-box-shadow:none;
	-moz-box-shadow:none;
	-goog-ms-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;

	box-shadow:inset 1px 1px 1px 0 rgba(100,170,240,0.7);
	-webkit-box-shadow:inset 1px 1px 1px 0 rgba(100,170,240,0.7);
	-goog-ms-box-shadow:inset 1px 1px 1px 0 rgba(100,170,240,0.7);
	-o-box-shadow:inset 1px 1px 1px 0 rgba(100,170,240,0.7);
	-moz-box-shadow:inset 1px 1px 1px 0 rgba(100,170,240,0.7);
	}


/* Form contents border and inset shadow  */
/* Inner container border and inset shadow  */
input[type="text"].pbutton,
input[type="text"].pbutton:hover,
input[type="text"].pbutton:focus,
input[type="text"].pbutton:active,
input[type="text"].pbutton.on{
	-o-box-shadow:none;
	-moz-box-shadow:none;
	-goog-ms-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;

	box-shadow:inset 1px 1px 1px 1px rgba(170,221,255,0.2);
	-webkit-box-shadow:inset 1px 1px 1px 1px rgba(170,221,255,0.2);
	-goog-ms-box-shadow:inset 1px 1px 1px 1px rgba(170,221,255,0.2);
	-o-box-shadow:inset 1px 1px 1px 1px rgba(170,221,255,0.2);
	-moz-box-shadow:inset 1px 1px 1px 1px rgba(170,221,255,0.2);
	}

p.dbutton a,
p.dbutton a:hover,
p.dbutton a.on,
div#navbar li a,
div#navbar li a.on,
div#navbar li a:hover{
	box-shadow:none;
	-webkit-box-shadow:none;
	-goog-ms-box-shadow:none;
	-moz-box-shadow:none;
	-o-box-shadow:none;

	box-shadow:inset -1px -1px 1px 0 rgba(30,37,87,0.9);
	-webkit-box-shadow:inset -1px -1px 1px 0 rgba(30,37,87,0.9);
	-goog-ms-box-shadow:inset -1px -1px 1px 0 rgba(30,37,87,0.9);
	-moz-box-shadow:inset -1px -1px 1px 0 rgba(30,37,87,0.9);
	-o-box-shadow:inset -1px -1px 1px 0 rgba(30,37,87,0.9);
	}


p.dbutton a:focus,
p.dbutton a:active,
div#navbar li a:focus,
div#navbar li a:active{
	box-shadow:none;
	-webkit-box-shadow:none;
	-goog-ms-box-shadow:none;
	-moz-box-shadow:none;
	-o-box-shadow:none;

	box-shadow:inset 1px 1px 1px 0 rgba(30,37,87,0.9);
	-webkit-box-shadow:inset 1px 1px 1px 0 rgba(30,37,87,0.9);
	-goog-ms-box-shadow:inset 1px 1px 1px 0 rgba(30,37,87,0.9);
	-moz-box-shadow:inset 1px 1px 1px 0 rgba(30,37,87,0.9);
	-o-box-shadow:inset 1px 1px 1px 0 rgba(30,37,87,0.9);
	}



/************************************
** Master overrides  
************************************/
.invisible{
	display:none;
	}


/************************************
** facebook filter   
************************************/
div.fb-like,
div.fb_iframe_widget,
div.fb_iframe_widget span{
	min-width:400px!important;
	max-width:90%!important;
	width:auto;
	margin:1px auto!important;
	}



/************************************
** Print defaults   
************************************/
.pageBreak{position:relative;display:block;padding:5px;margin:0;}
.printonly,
div.printonly{display:none;}
table.printonly td{display:none;margin:0;padding:0;}


/*************************************/
/* Generic printers & print preview  */
/*************************************/
@media print {

.printonly,
div.printonly{display:none;}
table.printonly td{
	font-family:Arial,Helvetica,sans-serif;
	display:none;margin:0;padding:0;
	}

body,
body.backGround{
	font-family:Arial,Helvetica,sans-serif;
	background:#ffffff;
	font-size:75%;
	color:#111144;
	margin:0;
	padding:0;
	}
.pageBreak{display:block;page-break-before:always;}

p.pbutton,
p.pbutton a,
p.pbutton a span{
	-webkit-margin-before:0;
	-webkit-margin-after:0;
	background:none;
	background:#ffffff;
	}

a img,
div#searchResult,
.dColor,
.bColor,
div.textBox,
div.pageDiv{
	border:none;
	background:none;
	}

.noprint,
div iframe,
div#backArrow,
div#logo2,
div#logo3,
div#navbar,
div#reLoad,
div.center div.prnPrompt,
div.closeDiv,
div.footerDiv,
div.hideDiv,
div.noprint,
div.pageDiv iframe,
div.prnPrompt,
form.pbutton input,
form.navForm,
form.navForm input[type="submit"],
form.srchForm input[type="submit"],
input.pbutton,
img.noprint,
table.noprint td,
tr.noprint td,
span.noprint{
	display:none;
	}

table.printonly td,
div.printonly{
	display:block;
	}

div.pageDiv,
.docEmail{
	padding:0;
	}

div.pageDiv{
	max-width:none;
	}

a, 
a:link, 
a:visited, 
a:active, 
a:focus,
a:hover{
	color:#223366;
	text-decoration:none;
	}

}

/* End Generic printers             */
/************************************/



/************************************/
/** Generic small viewports        **/
/************************************/
@media only screen and (max-width:599px) {

body{
	-webkit-text-size-adjust:100%;
	padding:0;
	}

h1 {font-size:1.8em;}

div#article h2 {
	font-size:1.20em;
	margin:2% auto 0 40%;
	}

div#article ul {
	font-size:0.9em;
	margin:0 auto 2% 40%;
	padding:0 20px;
	}
div#navbar li{
	display:block;
	height:2.0em;
	}

div#navbar li a, 
div#navbar li a:visited,
div#navbar li a:hover, 	
div#navbar li a:focus, 	
div#navbar li a:active, 	
div#navbar li a.on, 
div#navbar li.current a, 
div#navbar li.currentpath a{
	display:block;
	}

div#navbar li a span{
	display:block;
	line-height:2.0em;
	}

p.dbutton a:hover, 	
div#navbar li a:hover{
	background-color:#555692;
	background:-o-linear-gradient(#1e2557, #7277b8);
	background:-moz-linear-gradient(#1e2557, #7277b8);
	background:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#1e2557), to(#7277b8)); 
	background:-webkit-linear-gradient(#1e2557, #7277b8);
	background:linear-gradient(#1e2557, #7277b8);
	}

body,
div.pageDiv,
div.columnLeft,
div.columnRight,
div.textColumn,
div.textBox,
div.textColumn div.textBox{
	background-position:top center;
	background-repeat:no-repeat;
	-o-background-size:100%;
	-moz-background-size:100%;
	-webkit-background-size:100%;
	background-size:100%;
	float:none;
	max-width:100%;
	width:100%;
	margin:0;
	}

#backArrow,
div.prnPrompt{
	display:none;
	}

div.pageDiv{
	border:none;
	padding:0;
	}

div.textDiv{
	border:none;
	max-width:100%;
	width:100%;
	margin:0;
	}

div.textBox{
	background-position:top center;
	background-repeat:no-repeat;
	-o-background-size:100%;
	-moz-background-size:100%;
	-webkit-background-size:100%;
	background-size:100%;
	padding:10px;
	}

div.textColumn div.textBox{
	border:none;
	margin:0 auto;
	}

div#article {
	margin:10px 0;
	margin:0;
	}

div#navbar {
	height:auto;
	font-size:1.25em;
	line-height:2.0em;
	margin:0;
	}


div.pdfDiv object,
div.pdfDiv iframe,
div.pdfDiv embed{
	-webkit-overflow-scrolling:touch;
	min-height:0;
	height:auto;
	left:0;
	}

#searchResult div.textDiv img,
div.textDiv img{
	float:none;
	max-width:100%;
	width:auto;
	margin:0 0 10px 0;
	padding:0;
	}


div.picDiv img{
	max-width:280px;
	width:100%;
	margin:10px auto;
	padding:0;
	}

div#reLoad,
div#footerDiv{
	position:relative;
	width:100%;
	margin:10px;
	padding:0;
	}

/************************************
** facebook filter   
************************************/
div.fb-like,
div.fb_iframe_widget,
div.fb_iframe_widget span{
	min-width:234px!important;
	margin:0 auto;
	}

}


/************************************/
/** original Wordpress styles      **/
/************************************/

#content {
	width:960px;
	margin-top:0;
	margin-left:auto;
	margin-right:auto;
	}

#leftcolhome {
	margin:28px 0 28px 0;
	width:680px;
	float:left;
	}

/*
footer {
	clear:both;
	width:960px;
	margin:20px auto 30px auto;
	padding-top:16px;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#d4d1f0;
	font-size:12px;
	}

footer a {
	color:#393b7a;	
	}

.nm_post h4 {
	font-size:14px;
	margin-bottom:5px;
	}
*/

.nm_post {
	padding:0;
	margin-bottom:50px;
	}

.nm_post h3 {
	margin-bottom:5px;
	}

.nm_post p {
	margin-bottom:10px;
	}

.nm_post_title a {
	text-decoration:none;
	color:#3a3b7b;
	}

.nm_post_title a:hover {
	text-decoration:underline;
	}

.nm_post_date {
	color:#999999;
	font-size:11px;
	}

.nm_post_content {
	font-size:14px;
  	margin-bottom:20px;
	}

.nm_post_meta {
	padding:2px 5px;
	border:1px solid #ccc;
	background-color:#f9f9f9;
	font-size:11px;
	}

.nm_post_back {
	margin-top:20px;
	font-size:11px;
	}

.nm_post_back a {
	text-decoration:none;
	}

.nm_post_back a:hover {
	text-decoration:underline;
	}

.nm_page_nav .left {
	float:left;
	text-align:left;
	}

.nm_page_nav .right {
	float:right;
	text-align:right;
	}

aside .section a, aside .section a {
	text-decoration:none;
	}

aside .section a:hover, aside .section a:hover {
	text-decoration:underline;
	}

aside .section a.large {
	font-size:22px;
	}
